Location: PHPKode > scripts > PHP Easy Installer > docs/Brief documentation.txt
--------------------------------------------------------------
PHP Easy Installer documentation for version 1.0.1
--------------------------------------------------------------


1. System Requirements
------------------------------
PHP Easy Installer is operating system independent. 
You get it works on both Linux and Windows. 
You need following components are installed:

- PHP 4.0 script engine or later 
- mySQL 4.00 or above 


2. Lisencing
------------------------------
GNU GPL. See the GNU Lisence.txt file.


3. Installation 
------------------------------
See more info about installation: 
http://www.apphp.com/php-easyinstaller/index.php?page=installation


4. Getting Started
------------------------------
See more info about getting started: 
http://www.apphp.com/php-easyinstaller/index.php?page=getting_started


5. Main Features
------------------------------
- Works with SQL dump file 
- Multi-Browser support 
- Easy for customization 
Return current item: PHP Easy Installer